{
    "arrowParens": "always",
    "bracketSpacing": true,
    "endOfLine": "auto",
    "htmlWhitespaceSensitivity": "css",
    "printWidth": 80,
    "proseWrap": "preserve",
    "quoteProps": "as-needed",
    "semi": true,
    "singleQuote": false,
    "tabWidth": 4,
    "trailingComma": "es5",
    "useTabs": false,
    "overrides": [
        {
            "files": "*.yml",
            "options": {
                "tabWidth": 2
            }
        },
        {
            "files": ["*.xml", "web.config"],
            "options": {
                "printWidth": 120
            }
        }
    ]
}
